﻿#brand .brand-list li .brand-number .text-shadow{font-size:50px;}
@media (max-width:1300px){#brand .brand-list li .brand-number .text-shadow{font-size:40px;}}
@media (max-width:768px){#brand .brand-list li .brand-number{font-size:5vw;}
#brand .brand-list li .brand-number .text-shadow{font-size:6vw;white-space:nowrap;}}